Support » Plugin: Conditional Shipping for WooCommerce » doesn’t work with latest woocommerce version

  • as stated in title, the plugin does not work with latest woocommerce version, no “conditional” options found in the shipping options/zone/classes of woocommerce settings.

Viewing 1 replies (of 1 total)
  • Plugin Author wooelements

    (@wooelements)

    In just released version 2.0.0 conditions were moved to WooCommerce > Settings > Shipping > Conditions. In earlier versions conditions were under each individual shipping method.

Viewing 1 replies (of 1 total)
  • The topic ‘doesn’t work with latest woocommerce version’ is closed to new replies.